const uzenetek = document.getElementById("uzenetek")

let uzenet1 = document.createElement("div")
uzenet1.setAttribute("class", "uzenet")
uzenet1.innerHTML = "Ez az első üzenet tartalma!"
uzenetek.appendChild(uzenet1)


let uzenet2 = document.createElement("div")
uzenet2.setAttribute("class", "uzenet")
uzenet2.setAttribute("id", "masodikUzenet")
uzenet2.innerHTML = "<b>Ez a második üzenet tartalma!</b>"
uzenetek.appendChild(uzenet2)


let uzenet3 = document.createElement("div")
uzenet3.setAttribute("class", uzenet2.getAttribute("class"))
uzenet3.setAttribute("name", "harmadikUzenet")
uzenet3.innerHTML = "Ez a harmadik üzenet tartalma!"
uzenetek.appendChild(uzenet3)


let valaszUzenet = document.createElement("div")
valaszUzenet.setAttribute("class", uzenet3.getAttribute("class"))
valaszUzenet.innerHTML = "<br><br><br>Ez a harmadik üzenetre egy válaszüzenet!"
uzenet3.appendChild(valaszUzenet)


uzenetek.removeChild(uzenet1)


let uzenet2Replace = document.createElement("p")
uzenet2Replace.setAttribute("class", "uzenet")
uzenet2Replace.setAttribute("id", "masodikUzenet")
uzenet2Replace.innerHTML = "<b>Ez a második üzenet tartalma!</b>"
uzenetek.replaceChild(uzenet2Replace, uzenet2)